:root {
    --ss-color-102941: #759360;
    --ss-color-102942: #E4CEA8;
    --ss-color-102941-dark: #5c7a47;
    --ss-color-102942-dark: #cbb58f;
}


.site-container {
    font-family: 'Inter', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Inter', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Inter', sans-serif;
}


.post-button {
    border-style: solid;


  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/ZbyRlmEHugGgkrIiRYtZjnUQ1jIo95dH7POPhjciIdc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/120178/photos/23708266/dentist-g6d6ebbcf8_1920_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

